<form [formGroup]="bankForm" (ngSubmit)="onBankSubmit()" novalidate>
    <div class="modal-header">
        <h4 class="modal-title">เพิ่มบัญชีธนาคาร</h4>
        <button type="button" class="close" aria-label="Close" (click)="close()">
            <span aria-hidden="true">&times;</span>
        </button>
    </div>
    <div class="modal-body">

        <label for="no">เลขที่บัญชี </label>
        <input type="text" formControlName="no" name="no" class="form-control round">
        <label for="name">ชื่อบัญชี</label>
        <input type="text" formControlName="name" name="name" class="form-control round">
        <label for="bank">ธนาคาร</label>
        <input type="text" formControlName="bank" name="bank" class="form-control round">
        <!-- <small class="form-text text-muted danger"
                *ngIf="!productForm.get('p_name').valid && (productForm.get('p_name').dirty || productForm.get('p_name').touched)">กรุณากรอกผู้ใช้งานให้ถูกต้อง</small> -->


        <input formControlName="show" type="checkbox" >
        แสดง
    </div>
    <div class="modal-footer">
        <button type="button" class="btn btn-secondary btn-raised" (click)="close()">ปิดออก</button>
        <button type="submit" class="btn btn-success mr-2 btn-raised ">บันทึก</button>
    </div>
</form>